/*
Theme Name: MimboProKid
Description: Child Theme for MimboPRO
Author: RD
Template: mimbopro
Version: 0.1
*/
 
@import url("../mimbopro/style.css");


/* NB Home page excerpts are controlled from Settings - Excerpt - Filter the content

/* For changes on the HOME page - use home.css*/

	body {
	background: #133346 url(../mimbopro/images/mmbcg.jpg) repeat-x fixed;
	color: #1b1b1b;
	}


	#masthead {
	height:136px;
	background:url(images/bg_masthead.jpg);
	}
	
	#navbar {
    background: none repeat scroll 0 0 #464748;
    border-bottom: 6px solid #59B8D8;
	}
	
	#nav li:hover, #nav li.sfHover, #nav a:focus, #nav a:hover, #nav a:active, #nav .current-cat .children a:hover, #nav .current-cat .children a:active {
background: #6E6E6E;
}
	
	#nav .current-cat a, #nav .current-cat a:visited, #nav .current_page_item a, #nav .current_page_item a:visited {
background-color: #59B8D8;
}

	/*Search Box*/
	#s {
    background: none repeat scroll 0 0 #C6C7C8;
	}
	
	
	/*Daily Reflections on Home Page*/
	#recent {
	width:230px;
	height:250px;
	border: #666 solid 0px;
	background: url(../mimbopro/images/bg_recent2.png) repeat-x;
	float:right;
	padding:13px 10px 0px 10px;
	font-family: Georgia, Times New Roman, Times, serif;
	}
	
	#recent p {
	margin:10px 0;
	line-height:120%;
	font-size:1em;
	}
	
	#recent p.Scripture-Text{
	font-style:italic;
	}
	
	#recent p.Scripture-Subhead{
	font: small-caps 1.1em Georgia, Times New Roman, Times, serif;
	}
	
	#recent a, #recent a:visited {
	color:#4CA8CC;
	font-weight:bold;
	font-size:1em;
	}
	
	/*Cover section on Home Page*/
	
	#lead {
	background:#fff;
	color:#000;
	width:640px;
	padding:12px;
	float:left;
	font-size:0.95em;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	
	#lead a, #lead a:visited {
	color:#000000;
	}

#lead img {
	border:0px solid #516f80; 
	padding:0px;
	}

#lead .date {
	color:#a7b5bd;
	margin-bottom:-15px;
	padding:4px 0;
	}
	
a#fullstory, a#fullstory:visited {
	background:#174a6d;
	padding:5px 8px;
	/*color:#9adafe;*/
	color:#fff;
	position:relative
	}

a#fullstory:hover, a#fullstory:active {
	background:#132d3c;
	text-decoration:none;
	color:#ccc;
	}
	
	/*Widgets*/
	
	#sidebar .widget li {
	list-style:none;
	border-bottom:0px solid #7EB8E9;
	padding:0;
	}

#sidebar .widget ul {
	border-left: 2px solid #C0DCF4;
	list-style:none;
	
	}

#sidebar .widget ul ul {
	border-left: none;
	
}

#sidebar .widget li ul  li a, #sidebar .widget li ul li a:visited{
color:#59B8D8;
}
	
	#sidebar .widget li a, #sidebar .widget li a:visited{
    background: none repeat scroll 0 0 /*#3399CC */;
    color:  #000;
    display: block;
    padding: 4px 4px 4px 8px;
    text-decoration: none;
}

#sidebar .widget li a:hover, #sidebar .widget li a:active, 
#sidebar .widget li li a:hover, #sidebar .widget li li a:active {
	background:#237daa !important; 
	color:#FFF;
	}

#sidebar .widget li li a, #sidebar .widget li li a:visited {
	/*background:#45a3d3; */
	background: none; 
	padding-left:20px;
}

#sidebar .widget li li {
	border:none;
}	


	/*Messenger Briefs Widget*/
	#briefs{
	padding: 1em;
	background: #EFEFEF ;
	font-size: .95em;
	}
	
	
	#rightbar .widget{ 	
	width:165px;
	float:right;
	/*border-top:0px solid #e0e0db;*/
	padding:0 13px 13px 13px;	
	}
	
	#rightbar .widget:first-child{
	background:#EFEFEF;
	}

	#home .stripes {
	background:url(../images/bg_stripe3.gif);
	padding:14px 14px 20px 14px;
	}
	
	
/*Daily Reflections exported as XML from Indesign*/
/*Use this property for Feast Day Headings*/

	p.scripture-date {
	font-size: 1.2em;
	font-weight: bold;
}

	p.Reflection-Heading {
	font-size: 2.5em;
	font-variant: small-caps;

}

	p.Scripture-Text {
	font-family: "Courier New", Courier, monospace;
}
	p.Scripture-Subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	color: #009999;
	font-weight: bold;
	text-align: center;
}		
	p.Daily-Reflections-Body {
	font-size: 1.3em;
}
	
	
/*End of Daily Reflections*/


#interior #lead {
	float:none;
	width:auto;
	margin: 6px 0 10px 0;
	}

#interior #content {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 12px 18px 40px 0;
    width: 620px;
}
#interior #content {
	float:left;
	width:610px;
	padding:12px 18px 40px 10px;
	background:#FFF;
	}

#interior #content.fullwidth {
	width:auto;
	float:none;
	padding:12px;
	}

#description {
	color: #FFFF00;
	}
	
	#sidebar {
	width: 210px;
	float:left;
	margin-right:16px;
	padding:0 8px 25px 8px;
	background:#FFF;
	}
	



/*Footer*/

#meta {
	background:#000A43 url(../mimbopro/images/bg_popular3.jpg) center right no-repeat;
	padding: 17px 0 26px 0;
	color:#FFF;
	}